@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* news CSS [PC]
/*----------------------------------------------*/

/*---- MAIN ----*/
.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/*---- NEWS ----*/
.newslistframe {
	max-width: 800px;
	margin: 0px auto;
}

.newslist-titlebox {
x	margin-bottom: 50px;
x	padding: 15px 0px;
	padding: 15px 70px 15px 0px;
	border-top: 1px solid #DDDDDD;
	background-image: url(../img/common/i_list_open.png);
	background-repeat: no-repeat;
	background-position: center right 10px;
	background-size: 16px 16px;
	cursor: pointer;
}

.newslist-titlebox:first-child {
	border-top: none;
}

.newslist-date {
	margin-bottom: 20px;
	font-size: 14px;
	font-size: 1.4rem;
}

.newslist-title {
	line-height: 1.5;
}

.newslist-text {
	display: none;
x	margin-bottom: 50px;
	margin-bottom: 20px;
x	background-color: #00FF00;
}

.newspagerbox {
	max-width: 800px;
	margin: 0px auto;
}
